/************************************** ar *****************************************/

body{
	background:url(../images/bBg.jpg) no-repeat center top ;
	background-size:100% 455px;
	font-family:DroidKufi;
	font-weight:normal;
}
/******************* slider and hot topics style ********************/
.sliderandhotcontent{
	min-height: 337px;
	margin-bottom: 32px;
}

.sliderandhotcontent h2{
	font-size: 21px;
	font-weight: bold;
    color: #fff;
    text-shadow: 1px 2px 5px #111;
    margin: 17px 0 22px 0;
	
}
.carousel{
 	background-color:rgba(0,0,0,0.4);
 	min-height: 224px;
}

.carousel .carousel-indicators{ 
	bottom: 0 !important;
	margin-right: 25% !important;
	width: auto;
}

.carousel .carousel-control{
	width: 30px !important;
	top: 47% !important;
}

.carousel .left{
	right: 50%;
}

.carousel-inner > .item > a > img{
	width: 54%;
	float: right;
	height: 245px !important;
}

.carousel-inner > .item > article{
	float: left;
	width: 45%;
	padding: 0 7px;
}

.carousel-inner > .item > article h1{
	font-size: 20px;
	margin: 30px 0 20px 0 ;
	color: #fff;
	line-height: 1.5;
	text-shadow: 1px 1px 6px #000;
}

.carousel-inner > .item > article p{
	font-size: 14px;
	margin: 0 0 15px 0 ;
	color: #ebe52a;
	line-height: 1.7;
}

.carousel-inner > .item > article a ,.carousel-inner > .item > article a:visited{
	color: #fff;
}

.hotContentD{
 	background-color:rgba(255,255,255,0.7);
 	min-height: 245px;
}

.hotContentD ul{
 	padding:15px 10px;
 	margin: 0;
}

.hotContentD ul li{
 	list-style: disc;
 	list-style-position: inside;
 	color: #1b51af;
 	margin: 0 0 10px 0;
}

.hotContentD ul .important{
 	list-style-image:url('../images/important.png');
 	list-style-position: inside;
 	color: #1b51af;
 	margin: 0 0 7px 0;
}

.hotContentD ul .important a{
 	position: relative;
 	top: -8px;
}

.hotContentD ul .new{
 	list-style-image:url('../images/new.png');
 	list-style-position: inside;
 	color: #1b51af;
 	margin: 0 0 7px 0;
}

.hotContentD ul .new a{
	position: relative;
	top: -8px;
}

.hotContentD ul li a ,.hotContentD ul li a:visited{
 	color: #0f0f0f;
}

.hotContentD .buyIso{
 	text-align: center;
 	display: block;
	position: relative;
	top: -10px;
}

/******************* news , events ... style ********************/
.news , .events , .docs , .eApp{
	height: 315px !important;
	margin-bottom: 15px;
	z-index: 1; /*9999;*/
}

.boxdata{
	box-shadow: 0 0 6px 0 #999;
	height: 100%;
	background: #fff;
	padding: 0 0 10px 0 ;
}

.boxdata img{
	position: relative;
	width: 100%;
}

.boxdata h4{
	position: absolute;
	color: #fefefe;
	font-size: 15px;
    top: 15px;
    right: 32px;
    font-weight: bold;
    margin: 0;
    z-index: 999;
}

.boxdata a.more{
	position: absolute;
	color: #fff;
    font-size: 11px;
    top: 15px;
    left: 22px;
    margin: 0;
    z-index: 999;
}

.news .boxdata a.more::after{
	content:'';
	background: url(../images/newsArr.png) no-repeat left;
	display: block;
    height: 30px;
    float: left;
    width: 30px;
    margin: -7px 6px 0 0;
    z-index: 999;
}

.events .boxdata a.more::after{
	content:'';
	background: url(../images/evensArr.png) no-repeat left;
	display: block;
    height: 30px;
    float: left;
    width: 30px;
    margin: -7px 6px 0 0;
    z-index: 999;
}

.docs .boxdata a.more::after{
	content:'';
	background: url(../images/docsArr.png) no-repeat left;
	display: block;
    height: 30px;
    float: left;
    width: 30px;
    margin: -7px 6px 0 0;
    z-index: 999;
}

.eApp .boxdata a.more::after{
	content:'';
	background: url(../images/eAppArr.png) no-repeat left;
	display: block;
    height: 30px;
    float: left;
    width: 30px;
    margin: -7px 6px 0 0;
    z-index: 999;
}

.boxdata .boxdataContent{
	padding: 3px 10px;
}

.boxdata h3{
	font-size: 13px;
    font-weight: bold;
    line-height: 1.6;
    margin: 10px 0 2px;
    min-height: 40px;
}

.boxdata .boxdataContent span.date{
	color: #304ffe;
	font-family: Tahoma;
	font-size: 13px;
}

.boxdata .boxdataContent p{
	color: #616161;
	font-family: Tahoma;
	font-size: 12px;
}

.highL{
	font-size: 70px;
    position:absolute;
    display: block;
    width:88%;
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-family: arial;
    top: 38px;
    z-index: 999;
}
.highLW{
	position: absolute;
	width:88%;
    text-align: center;
    display: block;
    font-size: 16px;
    color: #fff;
    top: 130px;
    z-index: 999;
}


.imgH{
	height: 184px !important;
}

.boxdata h2{
	font-size: 20px;
    height: 46px;
    margin: 0;
    padding: 11px 15px;
    color: #fff;
    z-index: 999;
}

.opacityEff{
	position: relative;
    height: 184px;
    top: -184px;
    z-index:99;
    margin: 0 0 -184px 0;
    opacity: .5;
}

.news .opacityEff{
	background:#217fc8; 
}

.events .opacityEff{
	background:#599d00; 
}

.docs .opacityEff{
	background:#cc9933; 
}

.eApp .opacityEff{
	background:#7d00d4; 
}
.boxdata h2.blue{
	background:#304ffe; 
}

.boxdata h2.green{
	background:#599d00; 
}

/******************* voting , consultation and tabs style ********************/
.voting , .consultation , .tabContainer {
	height: 240px !important;
	margin: 15px 0;
}

.tabContainer {
	float:left !important;
	height: 310px !important;
	margin: 15px 0;
	background: url(../images/tabsBg.jpg) no-repeat 15px 45px;
}

.tabContainer .boxdata {
	background: transparent;
}

.consultation{
	float:left !important;
}



.voting .votingOptions{
	padding: 3px;
	margin-bottom: 1px;
}

.voting .voteLink{
	color: #304ffe;
	margin: 0 30px 0 0;
}

.voting .voteBtn{
	 margin: 0 6px 0 0;

}

.consultation .buttonBg{
	display: block;
	width: 60%;
	margin: 20px auto 0;
	text-align: center;
	padding: 8px;
	float: none;
}

.consultation p{
	margin: 10px 0 0 0;
}

/********************** tabs style ********************************/
.tabContainer .nav-tabs {
	height: 46px;
    background: #304ffe; 
}

.tabContainer .nav-tabs {
	height: 46px;
    background: #304ffe; 
}

.tab-content .tabName ,.tab-content .tabName:visited{
	font-size:16px;
	color: #304ffe;
	display: block;
	margin: 20px 0 0 0;
}

.nav-tabs li{
	width: 33.3333332%;
	text-align: center;
}

.nav-tabs > li > a {
	border-radius: 0 !important; 
	color: #fff;
	padding: 11px 15px 10px !important;
	background-color: transparent !important;
	border: 0 !important;
	display: inline-block;
	margin-left:0 !important; 
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	border-bottom:5px solid #a4b2ff !important;
	color: #ffea00 !important;
}

.tab-pane{
	padding: 0 20px;
}



@media screen and (min-width: 767px) and (max-width: 992px){
	#layout .container header .logo a img {
	    width: 75px;
	    margin: 16px 0 0 0;
	}
	#layout .container header .topBar .slogan a{
		font-size: 18px;
	    margin: 10px 0 0 0;
	    display: block;
	}
	
	.carousel-inner > .item > a img{
		height: 243px !important;
	}
	.carousel-inner > .item > article h1{
		font-size: 15px;
		margin: 15px 0 7px 0;
	}
	.carousel-inner > .item > article p{
		font-size: 12px;
		margin: 0 0 5px 0;
	}
	.carousel .left{
		right: 47.5%;
	}
	
	.news, .events, .docs, .eApp {
		height: 320px !important;
	}
	
	.tabContainer .eApp{
		height: auto !important; 
	}
	.voting, .consultation, .tabContainer ,footer {
		height: 260px !important;
	}
	footer{
		height: auto !important;
		padding: 10px 0 0 0 !important;
	}
	#layout footer p{
		font-size: 11px;
	}
	#layout footer .newsletter{
		margin: 30px 0 0 0;
	}
	
}

@media screen and (min-width: 300px) and (max-width: 767px){
	body{
		background:url(../images/mobileBg.jpg) no-repeat center top ;
		background-size:100% 680px;
	}
	#layout .container header .logo a img{
		width: auto !important;
		max-width: 100%;
		margin: 8px 0 0 0 !important;
	}
	#layout .container header .topBar , .navB , .navB .col-xs-12{
		padding: 0 !important;
	}
	.slogan{
		padding: 0 10px 0 0 !important;
	}
	#layout .container header .topBar .slogan a{
		font-size: 14px !important;
		margin: 4px 0 0 0 !important;
	}
	.navbar-default{
		height: auto !important;
		min-height: 1px !important;
	}
	.navbar-default .navbar-nav > li > a{
		padding: 7px 6px !important;
    	font-size: 12px;
	}
	.tabContainer .nav-tabs > li > a{
		padding:9px 15px !important ;
	}
	.tabContainer .boxdata img{
		width: auto !important;
	}
	#layout .container header .logo a img {
	    width: 75px;
	    margin: 16px 0 0 0;
	}
	#layout .container header .topBar .slogan a{
		font-size: 18px;
	    margin: 10px 0 0 0;
	    display: block;
	}
	.navbar-nav{
		width: 100%;
		background: #071d2e;
	}
	.option li:last-child{
		margin: 0 !important;
	}
	.navbar-nav li{
		border-bottom: thin solid #024476;
	}
	li.open {
		border: 0;
	}
	.navbar-nav li::before{
		content: '';
	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
		padding-bottom: 0 !important;
	}
	.boxdata > img{
		height: 184px;
	}
	.voting, .consultation, .tabContainer ,footer {
		height: auto !important;
	}
	footer{
		padding: 10px 0 0 0 !important;
	}
	#layout footer .newsletter{
		margin: 30px 0 0 0;
	}
	#layout footer .newsletter span{
		display: block;
		width: 100%;
		margin: 0 0 24px 0;
	}
	
	.tabContainer{
		background: none;
	}
	.tabContainer .eApp{
		height: auto !important;
	}
	#layout footer .nLogo{
		text-align: right;
		padding: 10px 15px 7px;
	}
	#layout footer .footerLogo{
		margin: 9px 0 0 8px;
	}
	
	#layout footer p{
		float: none;
	}
	#layout footer .social:after ,#layout footer .social:before{
		background: none;
	}
	#layout footer .social{
		text-align: right;
	}

	#search input[type="search"]{
		font-size: 25px;
	}
}

@media screen and (min-width: 479px) and (max-width: 767px){
	.carousel{
		min-height: 190px;
	}
	.carousel-inner > .item > a img{
		height: 190px !important;
		width: 50% !important;
	}
	.carousel-inner > .item > article{
		width: 50%;
	}
	.carousel-inner > .item > article h1{
		font-size: 20px;
	    margin: 32px auto;
	    text-align: center;
	}
	.carousel-inner > .item > article p{
		font-size: 12px;
		margin: 0 0 5px 0;
	}
	.news , .events , .docs , .eApp , .consultation , .voting{
		width: 50% !important;
	}
	.tabContainer .eApp{
		width: 100% !important;
	}
	.voting, .consultation, .tabContainer ,footer {
		height: auto !important;
	}
}

@media screen and (min-width: 300px) and (max-width: 478px){
	.carousel-inner > .item > a img{
		height: 140px !important;
		width: 100% !important;
	}
	.carousel-inner > .item > article{
		width: 100%;
	}
	.carousel-inner > .item > article h1{
		font-size: 15px;
		margin: 15px 0 7px 0;
	}
	.carousel-inner > .item > article p{
		font-size: 12px;
		margin: 0 0 5px 0;
	}

	.news,.events,.docs{
		margin-bottom: -260px;
		height: 350px;
		-webkit-transition: margin-bottom 2s; 
    	transition: margin-bottom 2s;
	}
	.togdivs{
		margin-bottom: 15px;
		-webkit-transition: margin-bottom 1s; 
    	transition: margin-bottom 1s;
	}
	
}
